#wrapper {
    min-width: auto !important;
    max-width: 1440px !important;
}

.mobile-sort-options {
	display: none;
}

#showthread-tools {
	display: none;
	float: right;
	position: relative;
	cursor:pointer;
	margin: 1px 5px 0 0;
}

.homepage-tabs.ui-tabs .tabs-content .slider-buttons, #opf-container .slider-buttons {
	color: #757575;
    position: absolute;
    top: 20%;
}

.tabs-content .slider-prev {
	left: 0;
}

.tabs-content .slider-next {
	right: 0;
}

.slider-buttons .fa-chevron-left:before {
	margin-right: 5px;
}

.slider-buttons .fa-chevron-right:before {
	margin-left: 5px;
}

.tabs-content .fa-arrow, #opf-container .fa-arrow {
    background: #0076b2;
    display: block;
    padding: 6px;
    position: relative;
    z-index: 1;
}

.tabs-content .fa-arrow .fa {
	color: #FFF;
}

#forumhome-slidreg .homepage-tabs .lastest-news-cols .col.first {
	padding-left: 8px;
}

/* HIDE AND SHOW */
.resp-show-element {
	display: block;
}

.resp-hide-element {
	display: none;
}

.tbl-moderation-iconkey {
	margin-bottom: 12px;
}

.tbl-controls-above-postbits .pagenav {
	margin:20px 0;
}

/* CALENDAR */

#calndr-monthly-calendar {
	display: block;
	overflow-x: auto;
}

.wol-pagenav .pagenav {
	margin:20px 0;
}



/* FROM HEADINLUDE */
#images-container {
    width: 1500px;
}

.lastest-news-cols .col {
    display: inline-block;
}

.slider-buttons  {
    display: inline-block;
}

#button-containers button {
    margin: 25px;
}

.article-wait {
    display: none;
}

.resp-accordion {
    display: none;
}

#forumhome-slidreg-container {
    display: table-cell;
    width: 100%;
}

#m-forumhome-slidreg-container {
    width: 100%;
} 


#forumhome-slidreg {
   table-layout: fixed !important;
   width: 100%;
}

.homepage-tabs .lastest-news-cols, .homepage-tabs.ui-tabs {
    max-width: 100% !important;
    box-sizing: border-box;
}

.sig {
	word-break: break-all;
}

@media all and (max-width: 1280px) {
	/* LOGIN Section */
	.mem-area {
		width: auto;
		float: right;
		padding-bottom: 15px;
	}

	table.controls-below-thread-list td, table.controls-above-thread-list td, .memberlist .pagenav td, .cc_member #postbit-bcontroler td, .tbl-usercp .pagenav table td {
		display: inline-block;
	}

	.cc_guest #topcontrols .pagenav td {
		display: table-cell;
	}

	.cc_member #topcontrols .pagenav td {
		display: inline-block;
	}

	/* Controls thread list */

	table.controls-above-thread-list td[align=right], table.controls-below-thread-list td[align=right], #topcontrols .pagenav {
		float: right;
	}

	table.controls-above-thread-list .pagenav, table.controls-below-thread-list .pagenav {
		margin-top: 7px;
	}

	.threadlist-heading {
		margin-top: 0;
	}

	.controls-above-thread-list tbody tr td.smallfont, table.controls-above-thread-list .pagenav, .controls-below-thread-list tbody tr td.smallfont, #topcontrols .post-reply div.smallfont, #topcontrols .pagenav {
		margin-bottom:20px; 
	}

	.postbit-bcontroler-btn {
		padding-right: 120px;
	}

	.cc_member #postbit-bcontroler td[align="right"] {
		display: inline-block !important;
		width:100% !important;
		margin-top:20px;
	}

	.cc_guest #postbit-bcontroler td[align="right"] {
		display:table-cell !important;
		width:100% !important;
		margin-top:20px;
	}

	/* Footer */

	/* NEWREPLY */
	#collapseobj_threadreview > table, #collapseobj_threadreview > table > tbody, #collapseobj_threadreview > table > tbody > tr, #collapseobj_threadreview > table > tbody > tr >td, .tbl-controls-above-postbits > tbody > tr > td {
		display: block;
	}

	.tr-newreply-reviewbit td {
		text-align: left;
	}

	.tr-newreply-reviewbit td img {
		max-width: 100%;
	}


}

@media all and (max-width: 1024px) {
	.m1024, .tbl-usercp-subscription .subscribe-threadbits .tfoot, .memberprofile-tabs.ui-tabs .ui-tabs-nav a, .tbl-usercp-subscription .subscribe-threadbits, .tbl-usercp-subscription .subscribe-threadbits > tbody {
		display: block;
	}

	/* Originated from 640px
	 	changed fixed - auto because it created an issue on forumdisplay
	 */
	.change-parent, .change-parent table {
		table-layout: auto;
	}

	 #wrapper {
		width: 100% !important;
	 }

	/* Headers */
	.header2 {
	    width: auto;
	    position: relative;
	    height: 45px;
	    border-bottom: 1px solid #09598c;
	}

	/* Wrapper */
	#wrapper {
		min-width:0;
		width:auto;
	}

	/* 404 */
	#wrap.page-404 {
		width:100%;
	}

	.page-404 .custom-content {
	    margin: 0;
	    float: none;
	    width: 100%;
	}

	.page-404 .custom-heading, .cust404 ul {
		padding: 0;
	}
	
	/* when active issues with dropwdown adn the footer
	#wrapper > .content-in{
		position:relative;
	}*./

	/* Mobile Menu */
	.h2l-text {
		min-width:0;
		width:auto;
	}

	.h2l {
	    width: 20px;
	    height: 20px;
	    padding: 8px;
	    border-radius: 8px;
	    cursor: pointer;
		background:url("data:image/png;base64,R0lGODlhFAAUAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5OTI4REEwMjFFOUMxMUUzOTJERkZERUFGMUIyQzBDMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5OTI4REEwMzFFOUMxMUUzOTJERkZERUFGMUIyQzBDMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk5MjhEQTAwMUU5QzExRTM5MkRGRkRFQUYxQjJDMEMyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk5MjhEQTAxMUU5QzExRTM5MkRGRkRFQUYxQjJDMEMyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAQAsAAAAABQAFAAAAh2Ej6nL7Q9NmLTai7PevM8IhuKYeOaJphbJtq5RAAA7") no-repeat 50% 50%;
	    margin-left: 9px;
	    margin-top: 5px;
	}

	.h2l.active{background-color:#013e65;}
	.h2l ul:first-child {
		float:none;
		padding:0;
		display:block;
		position:absolute;
		top:100%;
		left:0;
		right:0;
		height:auto;
		background:#013e65;
		display:none;
	}
	.h2l ul:first-child li{
		float:none;
		margin:0;
		display:block;
	}
	.h2l ul:first-child a{
		color:#fff !important;
	}

	.h2l::after {
		content: "MENU";
		margin-left: 31px;
		font-size: 15px;
		font-weight: bold;
		color: #fff;
	}

	.h2l .btn-toogle-dropdown{
		margin-left: 12px;
	}
	.h2l .nav-dropdown-list-item,
	.h2l .nav-sub-dropdown-item{
		border: none;
	}

	.h2l ul:first-child .nav-sub-dropdown-link{
		padding-left: 20px
	}
	.btn-toogle-inner-dropdown:after{
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-top: 8px solid #fff;
		border-bottom: none;
	}
	.h2l ul:first-child{z-index: 1000;}

	.h2l #right-menu li a:hover,
	.h2l #right-menu li .whlink:hover,
	.h2l #right-menu li a:active,
	.h2l #right-menu li .whlink:active {
		 padding: 15px 11px;
	}

	#right-menu {
	    position: absolute;
	    right: 0;
	    top: 0;
	}

	#right-menu li {
		border-bottom:none;
	}

	/* FORUMHOME / HOMEPAGE */
	#home-testimonial {
		width: 100%;
	}

	#home-testimonial .etabs {
		padding: 0;
		text-align: center;
	}

	#cc-home-pr {
		margin: 20px 1px 20px 1px;
	}

	#cc-home-ps {
		margin: 20px 0 20px 0;
	}

	#cc-home-ft {
		margin: 20px 1px 20px 1px;
	}

	.s-box {
		min-width: auto;
	}


	/* Footer */
	#footer2 {
		width: 100%;
		left: auto;
	    right: auto;
	    margin-left: auto;
	    margin-right: auto;
	}

	#footer2 img {
		width:inherit;
	}

	.footer {
		padding:0;
	}

	.footer-content {
	    border-left: none;
	    border-right: none;
	}

	.footer img {
		width:inherit
	}

	#footer2 #footer2-inner {
		width:100%;
	}

	#footer-right {
		margin-left: 25px;
	}

	.ftext-fgroup-inner-container {
	    width: auto;
	    left: auto;
	    right: auto;
	    margin-left: auto;
	    margin-right: auto;
	}

	#ftext-fgroup .ftext {
		width: auto;
	}

	.ftext {
		min-width: auto;
		width: auto;
	}

	.ftext-inner {
		width: auto;
		left: auto;
	    right: auto;
	    margin-left: auto;
	    margin-right: auto;
	}

	#ftext-fgroup + .ftext.alternate div.custom-smft {
		width: auto;
	}

	/* REGISTRATION PAGE */

	div.register-page, .memberprofile-tabs.ui-tabs .ui-tabs-nav {
		width: 100%;
	}

	div.register-page .left-col, div.register-page .right-col {
		width: 50%;
	}

    div.register-page .register-box .btns-row {
        margin: 10px 0 14px;
    }

	/* MEMBER PROFILE */
	.memberprofile-tabs.ui-tabs .ui-tabs-nav {
		width: 100%;
		box-sizing: border-box;
		border: ;
	}

	.memberprofile-tabs.ui-tabs .ui-tabs-nav li {
		width: 100%;
		box-sizing: border-box;
		border-bottom: 3px solid rgba(255, 255, 255, 0.5) !important;
		margin: 5px 0 0 0 !important;
	}

	.memberprofile-tabs .tab.ui-state-default.ui-corner-top.ui-tabs-selected:hover, .memberprofile-tabs .tab.ui-state-default.ui-corner-top.ui-tabs-selected {
		margin: 0 !important;
		height: auto;
		padding: 10px;
		border-radius: 0;
	}

	.memberprofile-tabs .tabs-nav-holder .right-tools {
		padding: 21px;
		float: none;
		clear: both;
		text-align: center;
	}

	.memberprofile-tabs .btn-default {
		float: none;
	}

	/* USERCP PRIVATE - SHOWPM */

	.tbl-usercp-private .bbcode_quote {
		padding: 0 !important;
		margin-bottom: 0;
	}

	/* USERCP SUBSCRIPTION */
	.tbl-usercp-subscription .rating-section {
		visibility: hidden;
	}

	.tbl-usercp-subscription .tr1-subscribed-threadbits, .tbl-usercp-subscription .tr1-subscribed-threadbits td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.tbl-usercp-subscription .tr2-subscribed-threadbits td {
		display: block;
		width: 100%;
		text-align: center;
		height: auto;
		box-sizing: border-box;
	}

	.tbl-usercp-subscription .subscribe-threadbits > tbody > tr:not(.tr-subscribed-threadbits) {
	    display: inline-block;
	    box-sizing: border-box;
	    width: 100%;
	    padding-left: 0;
	}

	.tbl-usercp-subscription .rating-section, .tbl-usercp-subscription .subscribe-threadbits .lastpostdate, .tbl-usercp-subscription .tr2-subscribed-threadbits .resp-notification-label, .tbl-usercp-subscription .subscription-icon-key, .tbl-usercp-private .quote-right {
		display: none;
	}

	.tbl-usercp-subscription td[id*="td_threadtitle"] {
		word-break: break-all;
	}	

	.tbl-usercp-subscription .expand-option {
		float:right; 
		margin: 0 4px 0 11px;
		display: block;
	}

	.tbl-usercp-subscription .tr2-subscribed-threadbits .resp-input-checkall span, .tbl-controls-above-postbits .pagenav td, #footer-right img {
		display: inline-block;
	}

}

@media all and (max-width: 980px) {
	
	.m980, .calendar-top-option > table, .calendar-top-option > table > tbody, .calendar-top-option > table > tbody > tr, .calendar-top-option .tcat {
		display: block;
	}

	/* HEADER */
	.logo {
		width: 276px;
	}

	.guest-mem-area {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.mem-area .new-join-banner {
		float: none;
		display: inline-block;
		padding-right: 0;
	}

	.join-banner {
		display: block;
		float: none;
		font-size: 12px;
	}

	.join-banner__heading {
		font-size: 15px;
	}

	.btn-join {
		display: block;
		float: none;
	}

	/* SLIDER */

	.isuser-slide .homepage-tabs.ui-tabs {
		padding-bottom: 40px;
	}
	.isuser-slide #bottom-tools {
		position: absolute;
	    display: block;
	    float: none;
	    bottom: 0;
	    right: 0;
	    width: 100%;
	    margin: 10px 0;
	}

	#forumhome-slidreg .homepage-tabs .btn-default {
		float: none;
		width: 50%;
		display: block;
		margin:0 auto;
		box-sizing: border-box;
	}

	.homepage-tabs.ui-tabs .ui-tabs-nav li {
		padding-bottom: 0;
		margin: 0;
	}

	.homepage-tabs.ui-tabs .ui-tabs-nav a {
		border-radius: 0;
		padding: 10px 16px 5px 16px;
	}

	.homepage-tabs.ui-tabs .ui-tabs-nav li:hover a {
		border: none;
		padding: 10px 16px 5px 16px;
		background:#06689d;
	}

	/* Navbar */
	.navbar1 {
		overflow-y: scroll;
		height: 31px;
		width: 100%;
	}

	.navbar1 ul li {
		background: none;
	    padding: 0 15px;
	    float: left;
	    font: 11px / 32px 'Lato', sans-serif;
	    color: #414141;
	}

	/* HOMEPAGE / FORUMHOME */

	.pg-boxes-icon img {
		width: 75%;
	}

	#btn2-lm {
		margin-top: 0;
	}

	/*  Footer */
	#center-footer {
		float: left;
		width: 100%;
		text-indent: 12px;
	}

	#bmb-game span, #bmb-onlinepros span, #bmb-freerolls span {
		top: 0;
	}

	#fr1-contact a {ß
	    margin: 0 2px;
	    padding-bottom: 0;
	}

	#fr3 .fr-box-inner {
		margin-top: 50px;
	}

	/* MEMBER PROFILE */
	.memberprofile-tabs .lastest-news-cols .col {
		display: block;
		width: 100%;
		padding: 0;
		border-left: 0;
	}

	/* USERCP - private */

	.tbl-usercp-private #row-userinfo td.td_postbit_userinfo_middle {
		display: none;
	}

	.tbl-usercp-private #row-userinfo td, .calendar-top-option #show_today, .calendar-top-option #cal_mode, .calendar-top-option #add_event, .calendar-top-option #clockId, .calendar-top-option #time_radio, .calendar-top-option .timezone {
		display: inline-block;	
	}

	.tbl-usercp-private .td-right-user-info {
		float: right;
	}

	/* Calendar Page */

	.calendar-top-option > table {
		background: #005c91;
	}

	.calendar-top-option * {
		box-sizing: border-box;
	}

	/* LEADER BOARD */

	a.lb_link, .ldb-filters {
		margin-bottom: 5px;
	}


	/* FROM INCLUDE */
   #forumhome-slidreg .homepage-tabs.ui-tabs .ui-tabs-nav {
        width: 100%;
        margin: 0;
    }

	.resp-accordion {
	    display: block;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
	    text-align: left;
	    text-transform: uppercase;
	    border-radius: 0;
	    margin: 0;
	    padding: 10px 0 10px 10px;
	    cursor: pointer;
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	}

    #forumhome-slidreg .homepage-tabs.ui-tabs .ui-tabs-nav a {
        display: block;
        text-align: left;
        padding-bottom: 10px;
    }


	.resp-head-active {
        border-bottom: 1px solid #006fae !important;
    }

/*
    #forumhome-slidreg .etabs .tab {
        display: none;
    } */

    .tabs-nav-holder #tab-selector {
        display: block;
        float: left;
        margin: 5px 0 0 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #006fae !important;
        text-transform: uppercase;
        width: 100%;
        font: 12pt 'Lato', sans-serif;
        font-weight: 900 !important;
        line-height: 20px;
        color: #fff;
        padding: 5px 16px;
        text-decoration: none;
        box-sizing: border-box;
        padding-bottom: 10px;
    }

    h2.resp-head-active:after {
        content: "\f106";
        font-family: FontAwesome;
        float: right;
        color: #006fae;
    }

    .resp-accordion:after {
        content: "\f107";
        font-family: FontAwesome;
        float: right;
        color: rgba(255, 255, 255, 0.5);
        margin-right: 10px;
    }


	/* Accordion */
    .tabs-nav-holder {
        display: none;
    }

    .homepage-tabs.ui-tabs .tabs-content {
        margin-bottom: 9px;
    }


}

@media all and (max-width: 800px) {
	.general-option-heading, table.controls-above-thread-list .pagenav, table.controls-below-thread-list .pagenav {
		margin-top: 0;
	}

	.resp-img-800px {
		width: 100%;
	}

	/* SLIDER */
	.isuser-slide .homepage-tabs.ui-tabs, .isuser-slide #forumhome-slidreg, #hcontainer2 {
		min-height: auto;
	}

	.td-slider-forumtitle {
		margin-bottom: 10px;
	}

	/* REGISTRATION PAGE */
	div.register-page .register-box .row {
		padding: 10px 15px 5px 15px;
		box-sizing:border-box;
		margin: 0;
	}

	div.register-page .register-box .item {
		width: 100%;
	}

	/* NEW THREAD */

	.g-recaptcha > div {
		margin: 0 auto;
	}

	.newpost-usernamecode-top {
		display: block;
		float: none !important;
	} 

	/* CALENDAR PAGE */

	#calendar_yearly > tbody > tr > td {
		display:block;	
	}

	/* LEATHER BOARD */
	.four_col {
		width: 100%;
		float: none;
		box-sizing: border-box;
	}

	/* FORUMHOME */

	.td-slider-title {
		display: block;
	}

	.td-slider-replycount, .td-slider-postedby, .td-slider-date, .td-slider-forumtitle {
		display: inline-block;
	}

	.homepage-tabs .updates-table .icon-hot, .homepage-tabs .updates-table .icon-new {
		margin:0;
	}

	.homepage-tabs .updates-table td {
		border: 0;
		padding: 1px 5px;
	}

}

@media all and (max-width: 768px) {
	
	.m768, .tabs-content .slider-buttons, .td2-threadbit-deleted, .td-similarthreadbits, .tr-similarthreadbits .st-title, .tbl-search-results tr .tcat, .tbl-search-results tr:last-child td {
		display: block;
	}

	#threadcontrol td.vbmenu_control2 .fa-angle-down, .mtm table td.fthreads, .mtm table td.fposts, .mtm table td.flp, td.td-slider-postedby, #threadcontrol, .td3-threadbit-deleted, .homepage-tabs .lastest-news-cols .col.second-group, .forumbit-tp-val #threadcount, .lastpostinfo, .tbl-subscribed-threads #collapseobj_usercp_subthreads > .thead, .tbl-search-results tr:nth-child(2), .moderation-thead-sort, .showthread-similarthreads tr.thead {
		display: none;
	}

	.change-parent, .change-parent table {
		table-layout: fixed;
	}

	.post_message table {
		table-layout: auto;
	}

	.tbl-forumrules {
		width: 100%;
	} 

	/* Slider */

	.hpguestyo .news-block img, .homepage-tabs .two-tables .col {
		width: 100%;
		height: auto;	
	}

	#forumhome-slidreg .updates-table, .change-parent table.leaderboard-tbl, table#row-userinfo, table.showthread-similarthreads {
		table-layout: auto;
	}

	.homepage-tabs .two-tables {
		overflow: visible;
	}

	.homepage-tabs .two-tables .col.right tr td:first-child {
		padding: 1px 5px;
	}

	.homepage-tabs .two-tables .col.right .heading {
		margin: 10px 0 10px 5px;
	}

	.homepage-tabs .two-tables .updates-table tr:first-child td {
		border: none;
	}	

	.homepage-tabs .tabs-content .heading {
		margin: 0 0 10px 5px;
	}

	/* Breadcrumbs */
	.nav-container {
		display: block;
		margin-bottom: 0;
	}

	.ncleft {
		width: 100%;
		display: block;
		position: relative;
		flex-direction: inherit;
	}

	.navc-right {
		display: block;
		position: relative;
		text-align: right;
		width: 100%;
		margin: 20px 0 0 0;
	}

	.nav-container-user .navbarwr {
		position: relative;
	    top: 0;
	    -ms-transform: none;
	    transform: none;
	}

	/* FORUMHOME */
	.pg-boxes {
		height: 250px;
	}

	#below-nav {
		height: auto;
	}

	.navc-right #header-sociallinks, #below-nav #header-sociallinks {
		width: auto !important;
		display: block;
	}

	.sociallink-container {
		width: 15%;
	}

	#hds-container {
	    top: auto;
	    -ms-transform: none;
	    transform: none;
	}

	.sptable-wrapper {
		float: none;
		width: 100%;
	}

	#cc-home-ps p, #cc-home-pr p, #cc-home-ft p {
		line-height: 25px;
	}

	.s-box .hover {
		padding: 10px 20px;
	}

    .homepage-tabs .lastest-news-cols .col.last {
    	padding-right: 8px;
    }

    #home-testimonial {
    	background: #2f4f4f !important;
    }

	/* Footer */
	#fr1, #fr3 {
		width: 100%;
	}

	#fr2, #fr4 {
		width: 100%;
	}

	#fr2 h2 {
		margin-bottom: 28px;
	}

	#footer-row1 {
		height: inherit;
	}

	.fr-box-inner {
		margin: 10px 20px 20px 20px;
	}

	#fr3 .fr-box-inner {
	    margin: 0px 12px 0px 12px;
	}

	#fr4 .fr-box-inner {
		margin: 10px 10px 10px 10px;
		text-align: center;
	}

	.header {
		border-left: none;
    	border-right: none;
	}

	.content-wrapper {
		padding: 0;
	}

	.content-in2 {
	    border-left: none;
	    border-right: none;
	   	border-top: none;

	}

	/* Thredbit */
	#threadslist td[id*="td_threadtitle"], .tbl-subscribed-threads td[id*="td_threadtitle"] {
	    display: block !important;
	    width: 100% !important;
	    float: none !important;
	    word-break: break-word;
	}

	.tr-threadbit {
	    padding-left: 69px;
	    display: inline-block;
	    box-sizing: border-box;
	    width: 100%;
	}

	#threadslist td[id*="td_threadstatuxsicon"], .tbl-subscribed-threads td[id*="td_threadstatuxsicon"] {
		display:block !important;
		float: left !important;
		position: absolute;
		left: 20px;
	}

	#forumdisplay #threadslist tbody:first-child, #threadslist .threadslist-head, #threadslist .fa-files-o, #threadslist .fa-chevron-circle-right, .rating-section, #threadslist .fa-chevron-circle-down, .forumbits .fa-chevron-circle-right  {
		display: none !important;
	}

	.threadbits_forum_13 {
		display: grid;
	}

	.rating-section {
		float: right !important;
	}

	.mobile-sort-options {
		display: table-row;
	}

	#threadslist .replycount::after, .tbl-subscribed-threads .replycount::after {
		content:" replies";
	}

	.viewcount::after {
		content:" views";
	}

	.mtl2, .threadslist-head {
		border: 0;
	}

	.showthread .expand-option {
		display: inline-block;
		float: right;
	    width: 28px;
	}

	.td1-threadbit-deleted {
		position: absolute;
		left:37px;
	}

	.td2-threadbit-deleted em {
		word-break: break-all;
	    display: block;
	    margin-right: 50px;
	}

	#threadslist .threadslist-head {
		display: block !important;
	}

	#threadslist tr.threadslist-head {
		background:#0076b2;
	}

	#threadslist .threadslist-head .thead {
		background: none;
	}

	#threadslist .threadslist-head .thead:not(:first-child) {
		display: none;
	}


	/* Threadcontrols */
	#threadcontrol table.tborder2 {
		width:100%;
		text-align: right;
	}


	#threadcontrol td.vbmenu_control2 {
		display: block;
		text-align: center;
	}

	#threadcontrol td.vbmenu_control2:nth-child(odd) {
		background-color:#dcebef;
	}
	
	#threadcontrol td.vbmenu_control2:nth-child(even) {
		background-color:#ecf0f1
	}

	/* FORUM DISPLAY */
	.icon-key {
		margin: 0 auto;
	    width: 100%;
	}
	.lastpostdate, .replycount, .viewcount {
		width: 0;
	}

	/* Forumbits */
	
	.threadlist-heading, .mtl2, .mtr2, .mtm2 {
		height: auto;
	} 

	.forumbits table td.alt22, .forumbits table td:first-child {
		float: none;
	}

	.forumbits table td.alt22, .forumbits table td.alt23 {
		display: block;
		float: left;
		width:inherit;
	}

	.forumbits table td.gbl {
		width: 80%;
	}

	#forumhome-slidreg .homepage-tabs.ui-tabs .tabs-content .ui-tabs-panel {
		padding: 18px 0 18px 0;
	}

    .mobile-tpost-label, .ftitle .inpadding {
    	display: inline;
    }

    .mobile-tpost-label {
    	float: right;
    	padding: 0 18px;
    }

    .forumbit-tp-val #replycount::after {
    	content:none;
    }

    .forumbits .maindtable td.gbr {
    	width: 20%;
    	float: right;
    }

	.forumbit-tp-val {
		float: right;
		padding-top: 22px;
	}

	/* Forum rules and forum jump */
	table.forum-rules-jump .tborder {
		width:100%;
	}

	#threadcount::after {
		content:" threads";
	}

	#replycount::after {
		content:" posts";
	}

	/* REGISTER PAGE */

	div.register-page {
		padding: 0px 2px 34px 4px;
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    /* optional */
	    -webkit-box-align: start;
	    -moz-box-align: start;
	    -ms-flex-align: start;
	    -webkit-align-items: flex-start;
	    align-items: flex-start;
	}

	div.register-page .left-col {
		width: 100%;
		margin-top: 24px;
		-webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	}

	div.register-page .right-col {
		width: 100%;
	    -webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	}


	/* MEMBER PROFILE */
	.prfile_header td {
	    display: block;
	    width: 100%;
	    text-align: center;
	    border-bottom: 1px solid #1a7fb6;
	    padding: 25px;
	    background: #eef4f6 !important;
	    box-sizing: border-box;
	}

	.prfile_header h1.username {
		text-align: center;
		padding-left: 0;
	}

	.prfile_header img.flag {
		float: none;
		margin-top: 0;
	}

	.prfile_header figure {
    	margin-left: 40px;
	}

	.prfile_header img.avatar {
		margin-left: 0;
		margin-top: 0;
	}

	.prfile_header ul {
		min-height: auto !important;
	}


	/* USERCP */

	.tr-usercp {
	    display: block;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-box-align: start;
	    -moz-box-align: start;
	    -ms-flex-align: start;
	    -webkit-align-items: flex-start;
	    align-items: flex-start;
	}

	.left-td-usercp {
	    -webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	}

	.tbl-usercp, .tbl-usercp > tbody, .tbl-usercp > table {
		display: block;
		width: 100%;
	}

	.tr-usercp > td, .tr-usercp > tr {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.left-td-usercp, .left-td-usercp table {
		width: 100%;
	}

	.tbl-usercp input[type="submit"], .tbl-usercp input[type="reset"] {
		padding: 12px;
	}

	/* USERCP - editprofile */
	/* remove .tr-usercp */
	.panelsurround .panel > div {
		width: 100% !important;
	}

	.panelsurround .panel .fieldset table {
		width: 100%;
	}

	.panelsurround .panel .fieldset .bginput, .tr-usercp .panelsurround .panel .fieldset select {
		width: 100%;
		box-sizing: border-box;
	}

	.tbl-editor-clientscript .vBEditor-first-controlers  td, .tbl-editor-clientscript .vBEditor-second-controlers td, .tr-similarthreadbits td {
		display: inline-block;
	}

 	.tbl-editor-clientscript .newthread-inner-panel, .inner-panel {
		width: 100% !important;
 	}

 	#vB_Editor_001_textarea  {
 		resize: none;
 	}

	/* SHOW RESULTS */

	.tbl-search-results tr:first-child, .tbl-search-results tr:last-child {
		padding-left: 0;
	}

	.tbl-search-results > tbody > tr{
		display: block;
	    padding-left: 69px;
	    display: inline-block;
	    box-sizing: border-box;
	    width: 100%;
	}

	.tbl-search-results tr .tcat span {
		float: none !important;
	}

	/* MODERATION THREADS */

	.mobile-popup-downarrow {
		display: inline-block !important;
		float: right;
		background: none !important;
	}

	.tr-usercp .td1-threadbit-deleted {
		position: static;
	}

	/* LEADERBOARD PAGE */
	.leaderboard-thead .number {
		width: auto;
	}

	/* SIMILAR THREADS */

	.showthread-similarthreads {
		background: #ecf0f1;
	}

	.showthread-similarthreads {
		border-collapse: collapse;
	}

	.st-replycount:after {
		content:" Replies";
	}
	
}

@media all and (max-width: 640px) {

	.m640, .tbl-display-options tr,  .tbl-display-options td, .homepage-tabs .updates-table tbody, .homepage-tabs .two-tables .updates-table td, div#showthread-tools {
		display: block;
	}

	.tbl-moderation-control,  .tbl-moderation-control table, .tbl-moderation-control  tbody, .tbl-moderation-control > tbody > tr, .tbl-moderation-control  > tbody > tr > td, .tbl-moderation-control .pagenav table, .tbl-moderation-control .pagenav table > tbody, .tbl-moderation-control .pagenav > table > tbody > tr {
		display: block;
	}

	.post_message {
		word-break: break-word;
	}

	/* SLIDER */
	.hoa-col#gtma-container {
		display: block;
		margin-bottom: 0;
	}

	#forumhome-slidreg {
		width: 100%;
	}

/* Looks like this is  not necesarry but will just investigate first
	.homepage-tabs .updates-table {
		width: 1000px;
		table-layout: auto;
	}
*/

	.homepage-tabs .updates-table {
		margin: auto;
	}

	.homepage-tabs.ui-tabs {
		min-height: auto;
	}

	#forumhome-slidreg #tab3.ui-tabs-panel {
		padding-left: 12px;
	}

	.homepage-tabs .two-tables .updates-table tr {
		display: block;
	    margin: 0 15px 10px 0;
	}

	.homepage-tabs #tab3 .two-tables .updates-table tr:first-child td {
		width: auto;
	}

	.homepage-tabs .two-tables .updates-table .alignright {
		text-align: left;
	}

	.homepage-tabs .tabs-content .heading {
		color: #e80000;
	}

	/* Header */
	.join-banner, .tr-threadbit .lastpostdate.alt2, .tr-threadbit .viewcount.alt2, .tbl-search-results .viewcount, .tbl-search-results .lastpostdate {
		display: none;
	}

	.tr-threadbit .replycount, .tbl-search-results .replycount {
		float: right;
		width: 15%;
	}

	.join-now .btn-join {
		float: right;
	}

	.mem-area {
    	text-align: center;
	    display: table-cell;
	    vertical-align: middle;
	    height: 100%;
	}

	.navc-right #header-sociallinks, #below-nav #header-sociallinks {
		display: none;
	}

	.header1 {
		display: table;
	}

	.logo, .page-404 .logo {
		width: 100%;
		padding: 0;
	}

	.logoWrap, .mobile-logoWrap {
	    display: table-cell;
	    width: 60%;
	    height: 100%;
	    vertical-align: middle;
	    float: none;
	}

	.logo img {
		margin: 0 0 0 17px;
	}

	.after-login .alleft {
		float: none !important;
		width: 100% !important;
	}

	.after-login .allright a {
		display: block;
		text-align: center;
	}

	#login-info2 {
		display: none;
	}

	/* 404 */
	.cust404 img {
		width: 100%;
	}

	/* Threadbit Controlers */
	.threadlist-heading table.tborder2 .tcat2 {
		width: 85%;
		display: inline-block;
		height: auto;
		box-sizing: border-box;
	}
	.threadlist-heading .vbmenu_control2 {
		display: block;
		float: right;
	}
	.page-nexpev a {
		border:none;
	}

	/* Threadbits */

	#label-moderators-goptions {
		display: none;
	}

	.threads-general-display-options .thead-content td {
		display: block;
		float: left;
	}

	.threads-general-display-options .moderatorslist div.smallfont::before {
		content: "Moderators: ";
	}

	.threads-general-display-options .thead {
		display: none;
	}

	.postbit-main-heading {
		margin-top: 0;
	}

	#threadslist td[id*="td_threadtitle"], .tbl-subscribed-threads td[id*="td_threadtitle"] {
		width: 72% !important;
		display: inline-block !important;
	}

	#threadslist .replycount::after, .tbl-subscribed-threads .replycount::after {
		content: "";
	}

	.tr-threadbit {
		min-height: 80px;
	}

	#forumtools .fa, #forumsearch .fa {
		display: none;
	}

	#forumtools, #forumsearch {
	    cursor: pointer;
	    display: none;
	    width: 100%;
	    box-sizing: border-box;
	    text-align: center;
	}

	.td-expand-option {
		vertical-align: top;
		display: inline-block;
		float: right;
		width: 21px;
	}

	#threadslist .threadslist-head .thead:first-child {
		padding: 7px 0;
	}

	.mtl2, .threadslist-head, .mtl2, .threadslist-head .thead:first-child {
		height: auto;
	}

	/* HOMEPAGE */
	#hcontainer2 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	#home-reg {
		width: 100%;
		display: block;
		float: none;
	    -webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	}

	.pg-boxes-container {
		float:none;
		width: 100%;
	}

	#apf-left, #apf-right {
		float: none;
		width: 100%;
	}

	#hform-container {
		padding: 20px;
	}

	.sign-in-now {
		text-align: center;
	}

	.pg-row {
		margin-bottom: 0;
	}

	#pg-container .pg-boxes-even, #pg-container .pg-boxes-odd, #pg-container .pg-boxes-even {
		margin: 0 0 12px 0;
	}

	.pg-boxes {
	    height: auto;
	    float: left;
	}

	.s-box-container, .post_message .panelsurround object *, .post_message .panelsurround object {
		width: 100%;
	}

	.s-box .hover {
		padding: 25px 20px;
	}

	#opf-container {
		position: relative;
	}

	#opf-container .slider-buttons {
		position: absolute;
	    top: 50%;
	    display: block;
	    opacity: 1;
	}

	#opf-container .slider-next2 {
	    right: 0px;
	} 

	#opf-container .slider-prev2 {
		left: 0px;	
	} 

	#opf-container .fa-circle {
		color: #0076b2;
	}

	#opf-container .fa-chevron-right, #opf-container .fa-chevron-left {
		color: #fff;
	}

	#opf-container .fa-chevron-left:before {
		margin-right: 5px;
	}

	#opf-container .fa-chevron-right:before {
		margin-left: 5px;
	}

	#home-testimonial .etabs li {
		border-top: none;
	}

	#forumhome-slidreg {
		min-height: 0;
	    display: block;
	}

	#tab4 .tr-slider-threadbit {
		display: block;
		padding: 0 10px;
	}


	/* Footer */
	.footer-content {
		padding: 10px 0;
	}

	.fr-box-inner {
    	margin-bottom: 15px;
	}

	#fr2 .fr-box-inner {
    	margin-left: 0;
    	margin-right: 0;
	}

	.bmb-icon {
		height: inherit;
	}

	/* Postbit */
	.postbit_userinfo_left, .td_postbit_userinfo_middle {
		display: none !important;
	}

	#row-userinfo td {
		display:inline-block
	}

	.td-right-user-info {
		float: right;
	}

	.post_message table {
	    width: 100%;
	    box-sizing: border-box;
	}

	.topcontrols-guest .pagenav .fa-angle-down {
		padding: 5px;
	}

	/* USERCP - private */

	.pm-messagelist-forumjump {
		display: none;
	}

	.tbl-usercp-private #collapseobj_usercp_pmfilter, .tbl-usercp-private #collapseobj_usercp_pmfilter > tr {
		display: block;
		width: 100%;
	}

	.tbl-usercp-private #collapseobj_usercp_pmfilter > tr > td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.tbl-usercp-private #searchuser_txt, .tbl-usercp-private #searchtitle, .tbl-usercp-private #search_read {
		display: block;
		width: 100%;
		margin-bottom: 12px;
		box-sizing: border-box;
	}

	.tbl-usercp-private #startdate_month {
		width: 50%;
	}

	.tbl-usercp-private #enddate_month {
		width: 53%;
	}

	.tbl-usercp-private .floatcontainer label[for='enddate_month']:before {
		content: '\A';
	    white-space: pre;
	    display: block;
	}

	 .tbl-usercp-private .floatcontainer input[name='filter'] {
		content: '\A';
	    white-space: pre;
	    display: block;
	    margin:0 auto;	 
	    margin-top: 12px;	
	 }

	 .tbl-pm-search, .tbl-pm-search table, .tbl-pm-search tbody, .tbl-pm-search thead, .tbl-pm-search tr, .tbl-pm-search td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	 }

	 .tbl-pm-search select {
	 	margin: 10px 0;
	 }

	 /* FAQ */
	 #collapseobj_searchfaq .panelsurround .panel > div {
		width: 100% !important;
	 }

	 #collapseobj_searchfaq .panelsurround .panel .fieldset td {
		display: block;
	    width: 100%;
	    margin-bottom: 10px;
	    text-align: center;
	 }

	 #collapseobj_searchfaq .button {
	 	padding: 12px;
	 }

	 /* SEARCH PAGE */

	 #searchform > table .panel > tbody > tr > td {
		display: block;
		width: 100% !important;
	 }

	 /* MODERATION THREADS */

	 .tbl-display-options select, .tbl-moderation-control  div {
	 	width: 100%;
	 }

	 .tbl-display-options .button, .tbl-moderation-control .button {
	 	margin-top: 18px;
	 }

	 .tbl-moderation-control select {
	 	display: block;
	 	width: 100%;
	 }

	 .tbl-moderation-control input[type="submit"] {
	 	float: right;
	 	margin-bottom: 12px;
	 }

	/* CALENDAR */

	#calndr-below-calendar, #calndr-below-calendar > tbody, #calndr-below-calendar > tr, #td1-below-calendar, #td2-below-calendar, #td3-below-calendar, #td4-below-calendar, #td4-below-calendar table, #td4-below-calendar tbody, #td4-below-calendar tr, #td4-below-calendar td {
		display: block;
	}


	#table-prev-month {
		width: 100%;
	}

	#tr-below-calendar, #tr-below-calendar-weekley, #td1-below-calendar, #td3-below-calendar, #td4-below-calendar, .tbl-calendar-weekly > tbody > tr > td, .tbl-below-calendar-weekley > tbody > tr > td, .tr-below-calendar-weekley > tbody > tr > td {
		display: block;
	}

	#table-next-month {
		width: 100%;
	}

	#td4-below-calendar .thead {
		line-height: 37px;
	}


	.tbl-calendar-weekly table {
		width: 100%;
	}

	#tr-below-calendar-weekley .tborder {
		width: 100%;
	}

	#tbl-below-calendar-yearly .tborder {
		width: 100%;
	}

	#tr-below-calendar-weekley .tborder .thead, #td4-below-calendar .tborder .thead, #tbl-below-calendar-yearly .tborder .thead {
		text-align: center;
	}

	#tbl-below-calendar-yearly > tbody > tr > td {
		display: block;
		width: 100%;
	}

	/* LEADER BOARD */

	.title-leaderboard h1 {
		width: 100%;
		text-align: center;
	}

	.title-leaderboard .drop-winnings {
		width: 100%;
		max-width: 100%;
	}

	.leaderboard-thead .d-td {
		display: inline;
	}

	.leaderboard-thead, .leaderboard-tbl {
		min-width: 558px;
	}

	#contnr .change-parent, .tbl-leaderboard-entries {
		display: block;
		overflow-x: auto;
	}

	.tbl-controls-above-postbits .ldb-filters {
		float: none !important;
	}

	.tbl-leaderboard-form > tbody > tr > td, .tbl-inner-casino > tbody > tr > td {
		display: block;
	}

	.tbl-leaderboard-form fieldset input, .tbl-leaderboard-form fieldset select {
		display: block;
		width: 100%;
		box-sizing: border-box;
		margin-top:4px;
	}

	.td-inner-casino-right > table {
		width: 100%;
	}

	/* MEMBERLIST */
	.memberlist-list-head, .memberlist-list {
		min-width: 640px;
	}
	
	.memberlist-list-container {
		overflow-x: scroll;
	}

	.memberlist-letters td {
		display:inline-block
	}

	/* ONLINE PAGE */
	.woltable-container {
		overflow-x:auto;
	}

	.woltable-container #woltable {
		min-width: 640px;
	}

	/* liveposts */

	.spy-table-container {
		overflow-x: auto;
	}

	#spy_table {
		min-width: 580px;
	}

	/* USERCP */
	.tbl-usercp-rightpanel {
		overflow-x: auto;
	}

	.tbl-standard-new .row-right span {
		display: block;
	}

	.tbl-standard-error-rememberme {
		margin-bottom: 5px;
	}

}

@media all and (max-width: 480px) {
	
	.m480 {
		display: block;
	}

	/* Header */
	.join-now img {
		width: 100%;
	}

	.logo img {
	    width: 95%;
	    margin: 0 auto;
	}


	.after-login {
		float: none;
		display: inline-block;
	}

	.mem-area .new-join-banner {
		width: 91%;
		margin-top: 0;
	}

	.new-join-banner .btn-join {
		margin: 0;
		width: 100%;
		float: none;
		padding: 15px 0;
	}

	.homepage-tabs .lastest-news-cols .col.last {
		padding-right: 0;
	}

	.angular_advertisement {
		display: none;
	}

	/* Slider */
	.news-block img {
		max-width: 100%;
	    height: auto;
	    width: 100%;
	}

	/* Threadbit */

	#threadslist .lastpostdate {
		width:100% !important;
	}

	.rating-section {
		float: left !important;
	}

	.controls-above-thread-list tbody tr td.smallfont, .controls-below-thread-list tbody tr td.smallfont {
		width: 100%;
		margin-bottom: 0;
	}

	.btn-newthread {
	    width: 100%;
	    box-sizing: border-box;
	    text-align: center;
	}

	.ssthread_dot_lock_new, .ssthread_hot_lock_new, .ssthread_hot_lock, .ssthread_lock, .ssthread_lock_new, .ssthread_dot_hot_lock, .ssthread_dot_hot_new, .ssthread_dot_hot, .ssthread_dot_new, .ssthread_dot, .ssthread, .ssthread_hot_new, .ssthread_hot, .ssthread_new, .ssthreadlock, .ssthreaddot, .ssthread, .ssthreadhotnew, .ssthreadhot, .ssthreadnew {
		width: 25px;
		height: 25px;
	}

	.tr-threadbit {
		padding-left: 38px;
	}

	.inpadding2 {
    	padding: 10px 0;
	}

	.ttitle {
		font-size: 11pt;
	}

	/* FORUMHOME */
    #forumhome-slidreg .homepage-tabs.ui-tabs .tabs-content .ui-tabs-panel {
        padding: 13px 0 0 0;
    }    

	.homepage-tabs .lastest-news-cols .news-block .alignleft {
		padding: 5px 0;
	}

	.homepage-tabs.ui-tabs, #forumhome-slidreg, #hcontainer2 {
		min-height: 0;
	}

	#bottom-tools {
		bottom: 0;
		right: 0;
		text-align: center;
	}

	#forumhome-slidreg .homepage-tabs.ui-tabs {
	    padding-top: 5px;
	    padding-left: 0;
	    padding-right: 0px;
	}

	.homepage-tabs .lastest-news-cols .news-block .content {
		padding: 0 7px;
	}

	#threadslist tbody[id*="threadbits_forum"] td.alt1 {

	}

	.forumbits .maindtable td {
		width: 46px;
		font-size: 10pt;
	}

	.forum_new:before, .forum_old:before {
		right: 12px;
		font-size: 40px;
	}

	.m_forum_new:before, .m_forum_old:before {
		right: 12px;
		width: 24px;
	}

	.gftitle {
		font: 11pt 'Lato', sans-serif;
	}

	.gftitle span {
		display: inline-block;
	}

	div.forumbit-tp-val {
		padding:22px 10px 0 0;
	}

	/* POSTBIT */
	.td-right-user-info {
		margin: 19px 0 6px 0;
	    width: 100%;
    	text-align: right;
    	display: none !important;
	}

	.td-right-user-info .right-user-info div {
		display: inline-block;
		padding: 0 11px
	}

	.right-user-info div {
		display: none !important;
	}

	.post-reply, .tbl-standard-error, .td-navbar-mini {
		width: 100%;
	}

	.post-reply .btn {
		width: 100%;
	    box-sizing: border-box;
	    text-align: center;
	}

	/* Thread Controls */
	.postbit-bcontroler-btn {
		padding-left: 0;
		width: 100%;
	}
	.btn-postreply {
		width: 100%;
   	 	box-sizing: border-box;
   		text-align: center;
	}

	.td-navbar-mini table {
		width:100%;
		text-align:center;
	}

	/* Social Icons */
	.navc-right #header-sociallinks {
		width: 100% !important;
	}

	.sociallink-container {
		width: 22%;
	}

	/* Footer */
	#bmb-btn .btn {
		padding: 20px 12px 20px 12px;
	}

	.bmb-icon span::before {
		display: block;
		clear: both;
		float: none;
	}

	#fr2 h2 {
		margin-right: 20px;
    	margin-left: 20px;
	}

	/* REGISTER PAGE */
	div.register-page .register-box .btn-join {
		width: 95%;
		border: 0;
	}

	div.register-page .register-box .btns-row {
		width: 100%;
	}

	div.register-page .register-box .personal-info {
		width: 100%;
	}

	div.register-page .register-box .row.wrap-captcha {
		width: 268px;
	}

	div.register-page .register-box .item .text-field {
		border: 0;
	}

	div.register-page .register-box .item.captcha .g-recaptcha {
		transform: scale(0.75);
	    transform-origin: 0 0;
	}

	/* MEMBER PROFILE PAGE */
	.memberprofile-tabs .tabs-nav-holder .right-tools {
		padding: 10px;
	}

	.memberprofile-tabs .btn-default {
		display: block;
		margin: 10px;
	}

	/* USERCP - private */

	.tbl-usercp select[name='dowhat'] {
	    margin: 10px 0;
	    display: block;
	    width: 100%;
	} 

	.tbl-usercp #pm_inlinego {
		display: block;
		margin: 0 auto;
	}

	.tbl-usercp .post-buttons a[href*="private.php?do=newp"] {
		display: block;
		margin: 12px 0
	}

	#collapseobj_sigperms .smallfont {
		display: block;
	}

	/* NEW THREAD */

	.tbl-posticons tr:not(:first-child) td {
		display: inline-block;
		height: 33px;
	}
	
	.editor-imagereg table td {
		display: block;
		width: 0;
	}

	.tbl-editor-clientscript .g-recaptcha {
		transform: scale(0.75);
	}

	.tbl-editor-clientscript .vBEditor-second-controlers td, .tbl-editor-clientscript .vBEditor-first-controlers  td {
		padding: 0 1px;
	}

	.tbl-editor-clientscript td img[src*="separator.gif"] {
		display:none;
	} 

	.tbl-posticons td[nowrap="nowrap"] {
		display: block !important;
	}

	.tbl-usercp textarea {
		width: 100%;
		box-sizing: border-box;
	}

	/* CALENDAR */

	.calendar-top-option #clockId, .fld-event-set table, .fld-event-set tbody, .fld-event-set tr, .fld-event-set td {
		display: block;
	}

	div.time_radio {
		width: auto;
		height: auto;
		margin-top: 0;
	}

	.time_radio  br {
		display: none;
	}

	#td4-below-calendar .thead, .tbl-below-calendar-weekley .thead {
		text-align: center;
		line-height: 37px;
	}

	/* Editor */

	.tbl-editor .bginput {
		width: 100%;
		box-sizing: border-box;
	}


	.fld-event-set table tr {
		margin-bottom: 20px;
	}

	.fld-event-set select {
		width: 100%;
		margin:6px 0;
	}

	.tbl-controls-above-postbits .ldb-filters select {
		display: block;
		width: 100%;
		margin: 5px 0;
	}

	/* Forumdisplay */
	.head-thread-info td {
		padding: 10px 25px;
	}

	/* SIMILAR THREADS */

	.tr-similarthreadbits .st-title {
		display: inline-block;
		width: 72%;
	}

	.tr-similarthreadbits .st-replycount {
		float: right;
		text-align: center;
		width: 10%;
	}

	td.st-lastreplydate, td.st-forumtitle, td.st-postusername, td.sthead-lastpost, td.sthead-forum, td.sthead-threadstarter {
		display: none;
	}

	.showthread-similarthreads tr.thead {
		display: table-row;
	}

	td.sthead-thread {
		display: inline-block;
	    width: 80%;
	    height: auto;
	    text-align: left;
	    text-indent: 7px;
	    border-bottom: 1px solid #dae2e4 !important;
	}

	td.sthead-replies {
		display: inline-block;
	    width: 20%;
	    height: auto;
   		border-bottom: 1px solid #dae2e4 !important;
	}

	.similar-threads-container #collapseobj_similarthreads .thead {
		padding: 6px 0;
		background: none;
		color: #595f68;
	}

	#posts .similar-threads-container .tborder tr.thead {
		border-bottom: 0;
	}

	.st-replycount:after {
		content:"";
	}

	/* Accordion */

	.homepage-tabs .lastest-news-cols .col {
		padding: 0;
	}

    #forumhome-slidreg .homepage-tabs .lastest-news-cols .col.first {
   	 	padding-left: 0;
	}

}

@media all and (max-width: 360px) {
	
	/* HOMEPAGE / FORUMHOME */
	.sociallink-container {
		width: 30%;
	}

	.btn-join {
		padding: 15px 0;
	}

	.h2l::after {
		content:"";
	}

	.gftitle span {
		display: block;
		position: relative;
		top: 5px;
	}

	.forumtidesc {
		padding:12px 3px 0 0;
	}

	/* FORUMHOME DISPLAY */

	/* Footer */
	#footer-right img {
		margin: 0px;
	}

	/* NEW THREAD */

	.editor-imagereg table {
		width: 200px;
	}

	.inner-panel .bginput {
		width: 100%;
	}

	/* SEARCH RESULTS */

	#searchform table {
		table-layout: fixed;
	}

	#searchform table .bginput {
		width: 100% !important;
	}

	/* CALENDAR PAGE */
	.calendar-top-option .timezone #timezone {
		border: 0;
		width: 100%;
	}

	#vwstrat .alignright {
		float: none;
	    margin: 0 auto;
	    display: block;
	}

	a.lb_link, a.lb_link:visited, a.lb_link:hover {
	    margin-bottom: 5px;
	    margin-right: 0;
	    display: block;
	}

	/* CASINO PAGE */
	
	.tbl-casino-index-main, .tbl-inner-casino, .tbl-casino-index-main .td-inner-casino-left table {
		table-layout: fixed;
	}

	.td-inner-casino-right {
		table-layout: auto;
		overflow-x: auto;
		display: block;
	}

	/* Online Page */

	.wol-controler .fieldset {
		text-align: left;
		text-indent: 8px;
	}

	.wol-controler select, .wol-controler  input[type="text"] {
		width:100%;
		margin: 5px;
		box-sizing: border-box;
	}

}

@media all and (max-width: 320px) {

	/* Footer */
	#footer-right {
		margin-left: 7px;
	}
}


@media all and (min-width: 480px) and (max-width: 768px) {
	.m480-768 {
		display: block;
	}
}